/* Template General */
#sp-main-body {     
    background-color: #ebebeb;     
    padding-bottom: 50px;     
    padding-left: 0;     
    padding-right: 0;     
    padding-top: 50px; 
}
.sp-page-title {
    padding: 50px 0;
}
article {
    background-color: #fff;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
.pagination > .active > a, .pagination > .active > span {
    background-color: #000;
    border-bottom-color: #000;
    border-left-color: #000;
    border-right-color: #000;
    border-top-color: #000;
}
.sp-module {
    margin-top: 50px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.sp-module ul > li > a:hover {
    color: #0bda3f;
}
.sp-module .sp-module-title {
    background-color: #0bda3f;
    color: #fff;
    line-height: 25px;
    font-size: 14pt;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
h1 {
    font-size: 40px !important;
    font-weight: 400 !important;
}
h2 {
    font-size: 30px !important;
    font-weight: 300 !important;
}
b, strong {
    font-weight: 600;
}
a {
    color: #a5a5a5;
}
a:hover {
    color: #000;
}
.sp-page-title h2 {
    font-size: 40px;
}
.sp-page-title h2, .sp-page-title h3 {
    color: #000;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: auto !important;
}
label {
    display: inline-block !important;
} 
.control-label .hasTooltip {
    display: inline-block !important;
}
#sp-top-bar {
    background-color: #000;
    color: #fff;
}
#sp-top-bar a {
    color: #d5d5d5;
}
#sp-footer {
     background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
     background-color: #CACACA;
    }
#sp-footer a {
    color: #d5d5d5;
}
#sp-footer a:hover {
    color: #000;
}  
/* Buttons */
.btn {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom: 5px;
    } 
.sppb-btn {
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-bottom: 5px;
    }   
.sppb-btn-lg {
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    margin-bottom: 5px;
    } 
.sppb-btn-default {
     background-color: #0bda3f;
     border-bottom-color: #0bda3f;
     border-left-color: #0bda3f;
     border-right-color: #0bda3f;
     border-top-color: #0bda3f; 
     color: #fff; 
     text-transform: uppercase;
     margin-bottom: 5px;
     }   
.btn-default:hover, .sppb-btn-default:hover {
     background-color: #fff;
     border-bottom-color: #0bda3f;
     border-left-color: #0bda3f;
     border-right-color: #0bda3f;
     border-top-color: #0bda3f; 
     color: #0bda3f; 
     text-transform: uppercase;
     } 
.sppb-btn-success {
     background-color: #CACACA;
     border-bottom-color: #CACACA;
     border-left-color: #CACACA;
     border-right-color: #CACACA;
     border-top-color: #CACACA; 
     color: #fff; 
     text-transform: uppercase;
     }   
.btn-success:hover, .sppb-btn-success:hover {
     background-color: transparent;
     border-bottom-color: #CACACA;
     border-left-color: #CACACA;
     border-right-color: #CACACA;
     border-top-color: #CACACA; 
     color: #CACACA; 
     text-transform: uppercase;
     } 
.sppb-btn-info {
     background-color: transparent;
     border-bottom-color: #0bda3f;
     border-left-color: #0bda3f;
     border-right-color: #0bda3f;
     border-top-color: #0bda3f; 
     color: #0bda3f; 
     text-transform: uppercase;
     }   
.btn-info:hover, .sppb-btn-info:hover {
     background-color: #0bda3f;
     border-bottom-color: #0bda3f;
     border-left-color: #0bda3f;
     border-right-color: #0bda3f;
     border-top-color: #0bda3f; 
     color: #fff; 
     text-transform: uppercase;
     }   
/* Menu */
.sp-megamenu-parent > li.active > a::after, .sp-megamenu-parent > li:hover > a::after {
    transform: translateX(-50%) scaleX(1);
}
.sp-megamenu-parent > li > a::after {
    background-color: #fff;
}
.sp-megamenu-parent > li > a::after {
    bottom: 55px;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%) scaleX(0);
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
    width: 50%;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #0bda3f;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #fff;
    font-weight: 600;
    font-size:11pt;
}
.sp-megamenu-parent > li > a {
    color: #000;
    font-size:11pt;
    display: inline-block;
    letter-spacing: 0;
    margin-bottom: -30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    position: relative;
    text-transform: uppercase;
    transition-delay: 0s;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: ease;
    font-weight: 600;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #0bda3f;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background-color: #0bda3f;
}
#sp-header, #sp-header .logo, 
#sp-header .logo img,
.sp-megamenu-parent > li > a{
   -webkit-transition: 100ms !important;
  transition: 100ms;
}
.sticky-wrapper.is-sticky {
position: relative !important;
z-index: 999 !important;
}
.is-sticky #sp-header {
  height: 44px !important;
  background-color: #fff !important;
  color: #000 !important;
  
}
.is-sticky #sp-header .logo {
  height: 40px !important;
}
.is-sticky #sp-header .logo img {
  height: 44px !important;
  width: auto !important;
}
.is-sticky .sp-megamenu-parent > li > a {
    line-height: 14px !important;
    padding-top: 25px !important; 
    padding-bottom: 5px !important;
}
.is-sticky .sp-megamenu-parent > li {
    color: #fff !important;
}
/* TopBar */
#sp-top-bar a {
    font-size: 15px !important;
    letter-spacing: 1px !important;
    font-weight: 600 !important;
}
#sp-top-bar {
    color: #ffffff !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
}
/* RokSprocket */
.sprocket-mosaic-item {
    background-color: #fff !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}  
.sprocket-mosaic .sprocket-mosaic-header ul {
    display: none;
}
.sprocket-mosaic-item .sprocket-mosaic-title a {
    font-size: 20px;
    line-height: 1.2em;
    color: #0bda3f; 
}
.sprocket-mosaic-item .sprocket-padding {
    min-height: 300px !important;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.sprocket-readmore span {
    display: none;
}
/* PageBuilder */
.sppb-addon-cta .sppb-cta-title {     
    letter-spacing: 3px !important;
    line-height: 55px !important;
    text-shadow: 0 2px 4px #000; 
}
.sppb-addon-cta .sppb-cta-subtitle {
    text-shadow: 0 2px 4px #000; 
}
#sp-footer {
    text-align: left;
}
/* RSContact */
.btn-primary, .sppb-btn-primary {
    background-color: #0bda3f;
    border-bottom-color: #0bda3f;
    border-left-color: #0bda3f;
    border-right-color: #0bda3f;
    border-top-color: #0bda3f;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    background-color: transparent;
    border-bottom-color: #0bda3f;
    border-left-color: #0bda3f;
    border-right-color: #0bda3f;
    border-top-color: #0bda3f;
    color: #0bda3f;
}